[
    {
        "Name": "BP_Deployable_Ape_Attractor",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/AI/BP_Deployable_Ape_Attractor.BP_Deployable_Ape_Attractor_C",
        "Category": "World/Items/Deployables/AI"
    }
]